/**
* Resources Page
**/

.header .site-logo {
  width: 270px;
  height: 100px; 
  margin-top: 0px;
}

@media only screen and (min-width: 769px) {
  .page-template-template-resources .big-one .hentry .post-featured-img {
    height: 180px;
  }

  .page-template-template-resources .big-one .hentry:first-child {
    max-width: 695px;
    margin-left: auto;
}

.page-template-template-resources .featured .small-ones .hentry {
    min-height: 195px;
}

}
